<div id="appHeader">
    <div class="leftCont floatLeft">
        <div class="logo">
            <img src="images/taxifleetmanager cypher (2).png" alt="" class="nec midBlock">
        </div>
    </div>
    <span class="clear"></span>
</div>


<div id="contWrapper" class="lightBack" ui-view></div>